
/* Shortcut Info Text */
"Yi5-qV-IPE.title" = "ショートカット情報テキスト";

/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "すべて";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "カスタム";

/* Conflicts */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "メニュー";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "コマンド";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[4]" = "コマンド";
